#!/usr/bin/make -f
%:
	dh $@ --with elpa

override_dh_auto_build:
	$(if $(filter nodoc,$(DEB_BUILD_OPTIONS)),true,make -f Makefile.dst gpelcard.pdf)

override_dh_auto_clean:
	make -f Makefile.dst clean

override_dh_auto_install override_dh_auto_configure override_dh_installinfo:
